a:link {
       font-weight:normal;
       color:#0000E0;
       text-decoration:none;
       }/*für Verweise zu noch nicht besuchten Seiten*/

a:visited {
          font-weight:normal;
          color:#0000E0;
          text-decoration:none;
          } /*für Verweise zu bereits besuchten Seiten*/

a:hover  {
          font-weight:bold;
          color:#E00000;
          text-decoration:none;
          } /*für Verweise, während der Anwender mit der Maus darüber fährt*/

.flies13 {
      font-family: Verdana, Arial, Helvetica, sans-serif;
      font-size: 13px;
      font-style: normal;
      line-height: normal;
      font-weight: 500;
      font-variant: normal;
      color: #000000;
      text-decoration: none;
      }
.flies12 {
      font-family: Verdana, Arial, Helvetica, sans-serif;
      font-size: 12px;
      font-style: normal;
      line-height: normal;
      font-weight: 400;
      font-variant: normal;
      color: #000000;
      text-decoration: none;
      }

h3    {
      font-family: Verdana, Arial, Helvetica, sans-serif;
      font-size: 14px;
      font-style: normal;
      line-height: normal;
      font-weight: 600;
      font-variant: normal;
      color: #FF0000;
      text-decoration: none;
      }

h4    {
      font-family: Verdana, Arial, Helvetica, sans-serif;
      font-size: 13px;
      font-style: normal;
      line-height: normal;
      font-weight: 400;
      font-variant: normal;
      color: #FF0000;
      text-decoration: none;
      }

h5    {
      font-family: Verdana, Arial, Helvetica, sans-serif;
      font-size: 11px;
      font-style: normal;
      line-height: normal;
      font-weight: 400;
      font-variant: normal;
      color: #FF0000;
      text-decoration: none;
      }

.kom2 {
      font-family: Verdana, Arial, Helvetica, sans-serif;
      font-size: 14px;
      font-style: normal;
      line-height: normal;
      font-weight: 600;
      font-variant: normal;
      color: #FF0000;
      text-decoration: none;
      vertical-align: bottom;
      }

.kom3 {
      font-family: Verdana, Arial, Helvetica, sans-serif;
      font-size: 14px;
      font-style: normal;
      line-height: normal;
      font-weight: 400;
      font-variant: normal;
      color: #FF0000;
      text-decoration: none;
      vertical-align: bottom;
      }

.menu1 {
       font-family: Verdana, Arial, Helvetica, sans-serif;
       font-size: 14px;
       font-style: normal;
       line-height: normal;
       font-weight: 400;
       font-variant: normal;
       text-transform: none;
       color: #000000;
       }

.menu2 {
       font-family: Verdana, Arial, Helvetica, sans-serif;
       font-size: 12px;
       font-style: normal;
       line-height: normal;
       font-weight: 400;
       font-variant: normal;
       color: #000000;
       }

.menuX {
       font-family: Verdana, Arial, Helvetica, sans-serif;
       font-size: 11px;
       font-style: normal;
       line-height: normal;
       font-weight: 400;
       font-variant: normal;
       color: #000000;
       }

.tabcol1 {
         background-color:#FFCC66;
         }

ul       {
         list-style-type:square;
         }